org.apache.maven.reporting

## Interface MavenReportRenderer

    public interface MavenReportRenderer

Basis for rendering report.

Since:
  2.0
Version:
  $Id: MavenReportRenderer.java 640549 2008-03-24 20:05:11Z bentmann $
Author:
  Jason van Zyl, Emmanuel Venisse

### Method Summary

Methods
`java.lang.String` `getTitle()`
`void` `render()` Renderer a report.

### Method Detail

#### getTitle

    java.lang.String getTitle()

Returns:
  the wanted report's title.

#### render

    void render()

Renderer a report.